Hi,

This is a bugfix release, it removes an unnecessary build-time
dependency on Ruby-GNOME2.

Changes:
0.1.10
        * ext/ruby-dbus-connection.c: add
DBusConnection#has_messages_to_send. will
          only be present if compiled against D-BUS 0.23 or later.
        * ext/extconf.rb: use pkg_config() instead of mkmf-gnome2's
          PKGConfig#have_module.

Gem & .tar.gz are available now.

http://rubyforge.org/projects/dbus-ruby/

Leon